FixedBlockSize< N > Class Template Reference

to be inherited by block ciphers with fixed block size More...

`#include <seckey.h>`

## Static Public Attributes

static const int | BLOCKSIZE = N

## Detailed Description

### template<unsigned int N>
class FixedBlockSize< N >

to be inherited by block ciphers with fixed block size

Definition at line 21 of file seckey.h.

The documentation for this class was generated from the following file:

- seckey.h